Subject: Re: bug#35130: 27.0.50; gnus cannot save

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 30 Apr 2019 14:19:44 -0700

On 04/30/19 14:32 PM, James Cloos wrote:
>>>>>> "EA" == Eric Abrahamsen <[email-masked]> writes:
>
> EA> Would you try this again? I've installed some relevant fixes, including
> EA> to sorting, and it's behaving stably for me now.
>
> I'm running it now.
>
> The only remaining issue I've spotted is when grabbing new groups from
> the imap server.
>
> Given:
>
>   (setq gnus-level-default-subscribed 1)
>   
> and this:
>
> (fset 'gnus-group-get-new-groups
>    "1LFs1g1Ls")
>
> (I never got around to replacing the saved keyboard macro with proper lisp.)

Hang on, what is that supposed to do? That symbol has neither a function
nor a variable definition for me here, on master.